#ifndef UU_GETTIME_H
#define UU_GETTIME_H

#include "uulib/CONF.h"

#ifdef USE_WIN32_NATIVE
#ifndef HAVE_GETTIMEOFDAY
#define HAVE_GETTIMEOFDAY
int gettimeofday(struct timeval * tp, struct timezone * tzp);
#endif /* HAVE_GETTIMEOFDAY */
#endif /* USE_WIN32_NATIVE */

U64 gt_100ns64(void);

#endif
/* ex:set ts=2 sw=2 itab=spaces: */
